:root {
  --main-blue: #2874f0;
  --main-bg: #f0f0f0;
  --hover-link: #fc6767;
}

.signup_page {
  display: flex;
  flex-direction: row;
  justify-content: center;
  background: var(--main-bg);
  transition: 0.3s;
}

.left_signup {
  width: 475px;
  height: 100vh;
  background-color: var(--main-blue);
}

.left_signup .secure_title {
  padding-top: 60px;
  padding-left: 40px;
  font-size: 24px;
  font-weight: 500;
  font-family: "inter";
  color: #fff;
}

.left_signup .slogan {
  padding-top: 10px;
  padding-left: 40px;
  font-family: "inter";
  color: var(--main-bg);
  font-size: 14px;
}

.signup_logo {
  display: flex;
  position: absolute;
  top: 400px;
  justify-self: center;
  animation: bounce 2.5s ease-in-out infinite;
}

.right_signup {
  width: 665px;
  height: 100vh;
  background-color: #fff;
}

.right_signup .form {
  position: relative;

  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 40px;
}

.signup_placeholder {
  position: relative;
  display: flex;
  justify-self: center;
  align-items: center;
  background: none;
  border: none;
  border-bottom: 2px solid var(--main-bg);
  width: 400px;
  padding: 10px;
  font-size: 14px;
  text-transform: capitalize;
  transition: 0.5s all ease-in-out;

  margin-bottom: 20px;
}

.signup_placeholder:focus {
  outline: none;
  border-bottom: 2px solid var(--hover-link);
  color: var(--hover-link);
}

.signup_placeholder::placeholder {
  color: #828282;
  font-size: 14px;
  transition: 0.5s all ease-in-out;
}

.signup_placeholder:focus::placeholder {
  color: var(--hover-link);
}

.terms_condition {
  display: flex;
  justify-self: center;
  font-family: "inter";
  font-size: 12px;
}

.terms {
  color: var(--main-blue);
  font-size: 12px;
  padding-left: 4px;
}

.otp_button {
  position: relative;
  display: flex;
  justify-self: center;
  padding: 10px 180px;
  background: var(--hover-link);
  border: none;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1.5px;
  font-family: "inter";
  cursor: pointer;
  margin-top: 20px;
}

.login_text {
  margin-top: 10px;
  display: flex;
  justify-self: center;
  font-family: "inter";
  font-size: 14px;
}

.login_text span {
  padding-left: 5px;
}

.login_text .login_link {
  color: var(--hover-link);
  font-family: "inter";
  font-weight: 400;
}

/* animations start */
@keyframes bounce {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(1);
  }
}

/* animations end */
